Module java.xml.ws
Package javax.jws.soap

## Annotation Type InitParam

- Deprecated.

      @Deprecated
      public @interface InitParam

  Since:
    1.6

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element | Description
    --- | --- | ---
    `String` | `name` | Deprecated.
    `String` | `value` | Deprecated.

- - ### Element Detail

    - #### name

          String name

      Deprecated.

  - - #### value

          String value

      Deprecated.